
/****** Object:  Table [dbo].[EST_NF_NFE_INU_PEND]    Script Date: 08/18/2012 14:47:01 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EST_NF_NFE_INU_PEND]') AND type in (N'U'))
DROP TABLE [dbo].[EST_NF_NFE_INU_PEND]
GO


/****** Object:  Table [dbo].[EST_NF_NFE_INU_PEND]    Script Date: 08/18/2012 14:47:02 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[EST_NF_NFE_INU_PEND](
	[CD_INU] [int] NOT NULL,
	[PEND_SOLUC] [int] NULL,
 CONSTRAINT [PK_EST_NF_NFE_INU_PEND] PRIMARY KEY CLUSTERED 
(
	[CD_INU] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


